@charset "utf-8";
.faq_all_section {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
}
.faq_question_category {
  font-size: 20px;
  color: white;
  padding: 5px 5px 5px 15px;
  background: url(../img/common/ttl_bg.gif) no-repeat 0 0;
  margin-bottom: 20px;	
}
.faq_one_of_question {
  width: 100%;
  box-sizing: border-box;
}
/*.Q_topics_margin.question {
  position: relative;
  padding-left: 20px;
  margin-bottom: 20px;
}*/
.Q_topics_margin.question::before {
  content: "Q.";
  position: absolute;
	left: 10px;
	top: 9px;
  font-size: 18px;
  font-weight: bold;
}
.Q_topics {
  font-size: 18px;
  font-weight: 700;
}
.Q_topics_margin {
  margin-bottom: 10px;
  padding: 0 20px;
}
.faq_answer {
  padding: 0 20px;
}
.faq_answer_fonts {
  font-size: 15px;
  margin-bottom: 10px;
  line-height: 1.6;
}
.to_each_topic {
  display: flex;
  justify-content: center;
  color: white;
  width: 95%;
  margin: 30px auto;
  flex-wrap: wrap;
}
.to_each_topic li {
width: calc((100% - 50px) / 6);
  margin-right: 10px;	
}
.to_each_topic li:last-child{
	margin-right: 0;
}
.to_each_topic li a {
  width: 100%;
  display: block;
  box-sizing: border-box;
}
.decolation_a {
  color: #c45331;
  text-decoration: underline #c45331 1px;
}
.to_each_topic_bg {
  width: calc(100%/5);
  height: 40px;
  background-color: #c45331;
  text-align: center;
  padding-top: 10px;
}
.name_of_topic {
  padding: 10px;
  width: 150px;
  background: #f0ede4;
  border: 1px solid #dacfb1;
  border-radius: 10px;
  box-shadow: 2px 3px 0 #e3dfd3;
  font-weight: bold;
  text-align: center;
}
.faq_add_info_text {
  font-size: 1em;
  background-color: #e5dbbe;
  width: 40%;
  padding: 5px 5px 5px 15px;
  margin: 5px 0;
  border-radius: 0;
  border: solid 1px #cabc92;
  color: #000;
  font-weight: bold;
}
.list_indent li {
  text-indent: -1em;
  padding-left: 1em;
}
.back_to_top_text_link {
  text-decoration: underline;
}
.back_to_top_text_link:hover {
  opacity: 0.7;
}
.back_to_top_text {
  width: 100%;
  margin: 0 auto;
  text-align: right;
	box-sizing: border-box;
}
.back_to_top_text a {
  text-decoration: none;
  padding-bottom: 4px;
  border-bottom: solid 1px #000;
}
.phone_only_view_section {
  display: none;
}
.faq_inportant_text {
  color: #e60012;
}
.phone_only_between_q {
  text-indent: -1em;
  padding-left: 1em;
}
.list_indent li:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 0px) and (max-width: 768px) {
  .page .contentArea .contentBody {
    width: 100%;
    margin: 0 auto 50px;
    overflow: hidden;
  }
  .faq_add_info_text {
    /*width: 80%;*/
    width: 100%;
    box-sizing: border-box;
  }
  .name_of_topic {
    width: 100%;
  }
  .phone_only_view_section {
    display: block;
    width: 92%;
    margin: 0 auto 50px auto;
  }
  .phone_only_faq_all_no {
    margin: 20px 0 0 0;
    color: #c45331;
    font-size: 1em;
  }
  .phone_only_faq_one_topic {
    background-color: white;
    padding: 10px;
    border-radius: 5px;
    border: solid 1px black;
  }
  .phone_only_between_q {
    margin: 15px 5px;
  }
  .decolation_a_phone {
    color: black;
    text-decoration: underline black 1px;
  }
  .Q_topics {
    /*font-size: 1em;*/
    font-size: 15px;
    font-weight: 700;
  }
  .faq_answer {
    padding: 0;
  }
  /*.to_each_topic {
    display: block;
    }*/
  /*.to_each_topic li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }*/
  .to_each_topic {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .to_each_topic li {
    width: calc(50% - 5px);
    margin-bottom: 10px;
    margin-right: 0px;
  }
}

/*---------------------------------------------
add class replace
---------------------------------------------*/
.Q_topics_margin.question {
  border-bottom: 1px solid #cabc92;
  border-top: 1px solid #cabc92;
  background-color: #e5dbbe;
  padding: 10px 40px;	
  margin: 0;
  position: relative;	
}
.faq_answer {
  display: none;
  opacity: 0;
  height: 0;	
  background: #fff;
  padding: 20px 40px;	
}
.faq_answer.show {
  display: block;
animation-name: fadeInAnime;
animation-fill-mode:forwards;
animation-duration:0.5s;
animation-timing-function:ease;
animation-direction:normal;/*7で解説*/
}

/*1で解説*/
@keyframes fadeInAnime{
  0% {
    opacity: 0;
	 height: 0;  
  }
  50% {
    opacity: 0.5;
	 height: 50%;  
  }
  100% {
    opacity: 1;
	height: auto;    
  }
}

.faq_one_of_question:nth-child(n+2) {
  margin-top: -1px;
}
.Q_topics_margin.question::after {
  content: "";
  background:url("../faq/img/plus.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  margin: auto;
}
.Q_topics_margin.question.open::after{
  content: "";
  background:url("../faq/img/minus.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 0;
  right: 10px;
  bottom: 0;
  margin: auto;
}
.back_to_top_text {
  padding: 16px 0 20px 0;
}

.app_link_ul {
  display: flex;
  justify-content: end;
  flex-wrap: wrap;
}
.app_link_li {
  margin-right: 10px;
}
.app_link_li:last-child {
  margin-right: 0;
}
.app_link_li a {
  background: #cabc92;
  padding: 10px 20px;
  border-radius: 50px;
  box-shadow: 2px 3px 0 #e3dfd3;
  font-size: 14px;
  display: block;	
  text-align: center;
}
.h4_app {
  font-size: 18px;
  border-left: solid 4px #c55432;
  margin-bottom: 20px;
  padding: 10px;
  margin-top: 40px;
  line-height: 1;
}



@media screen and (min-width: 0px) and (max-width: 768px) {
.qa_area {
  width: 92%;
  margin: 0 auto;
}
.back_to_top_text {
  padding: 10px 0 12px 0;
}	
.faq_answer {
  padding: 20px;
}	
.phone_only_view_section {
  display: none;
}	
.app_link_ul {
  justify-content: start;
  flex-wrap: wrap;
}
.app_link_li {
  margin-right: 10px;
  width: calc((100% - 10px) / 2);
  margin-bottom: 10px;
}
.app_link_li a {
  padding: 10px 10px;
  border-radius: 50px;
  box-shadow: 2px 3px 0 #e3dfd3;
  font-size: 12px;
}	
.app_link_li:nth-child(2n){
	margin-right: 0;
}	
.app_link_li:last-child {
  margin-bottom: 0;
}	
}
.calender_icon{
  width: 20px;
  margin: 0 3px 2px 3px;
}
